/*     736365 : 맞춤형 컨텐츠      */
.empty__736365__ {padding:20px 10px;background:#fafafa;}
.empty__736365__ p {margin:0;padding:0;}
.empty__736365__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__736365__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__736365__ dd {margin:0;font-size:13px;}
.empty__736365__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     736395 : 한줄 텍스트      */
.text__736395__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__736395__ p a {color:#444444}

/*     736375 : 타이틀      */
.title__736375__ {}
.title__736375__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__736375__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__736375__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__736375__ p {font-size:22px}
	.title__736375__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__736375__ p {font-size:30px}
	.title__736375__ p span {padding:0 30px}
}

/*     295335 : 이미지      */
.img__295335__ {max-width:100%}
.img__295335__ * {box-sizing:border-box}
.img__295335__ a {display:block;vertical-align:top}
.img__295335__ img {width:1920px;vertical-align:top}

/*     232145 : 이미지      */
.img__232145__ {max-width:100%}
.img__232145__ * {box-sizing:border-box}
.img__232145__ a {display:block;vertical-align:top}
.img__232145__ img {width:1920px;vertical-align:top}

/*     229735 : 이미지      */
.img__229735__ {max-width:100%}
.img__229735__ * {box-sizing:border-box}
.img__229735__ a {display:block;vertical-align:top}
.img__229735__ img {width:1000px;vertical-align:top}

